:root {
    /*
    --treedgrm-background-color-primary: var(--alfa-background-color-primary);
    --treedgrm-background-color-secondary: var(--alfa-background-color-secondary);
    --treedgrm-border-color-primary: var(--alfa-border-color-primary);
    --treedgrm-border-color-secondary: var(--alfa-border-color-primary);
    --treedgrm-text-color-primary: var(--alfa-text-color-primary);
    --treedgrm-text-color-secondary: var(--alfa-text-color-secondary);
*/
    --treedgrm-node-background-color: var(--alfa-background-color-primary);
    --treedgrm-node-border-color: var(--alfa-border-color-primary);
    --treedgrm-node-text-color: var(--alfa-text-color-primary);
    --treedgrm-link-color: var(--alfa-text-color-primary);
    --treedgrm-link-text-color: var(--alfa-text-color-primary);
}

.tree-dgrm-node-back-color {
    fill: var(--treedgrm-node-background-color);
}
.tree-dgrm-node-border-color {
    stroke: var(--treedgrm-node-border-color);
}
.tree-dgrm-node-text-color {
    fill: var(--treedgrm-node-text-color);
}
.tree-dgrm-link-color {
    stroke: var(--treedgrm-link-color);
}
.tree-dgrm-link-text-color {
    fill: var(--treedgrm-link-text-color); /* #333333;*/
}

.tree_dgrm_svg {
    font-size: 11px;
}

.tree_dgrm_node {
    font-size: 11px;
    font-weight: normal;
    cursor: pointer;
}

.tree_dgrm_node:hover {
    fill: gold;
    stroke-width: 3;
    stroke: red;
    opacity: 0.5;
}

.tree_dgrm_node_txt {
    /*fill: var(--alfa-text-color-primary);*/ /* #333333;*/
    font-size: 11px;
    font-weight: normal;
}

.tree_dgrm_attr_txt {
    fill: #bb3842;
    font-size: 10px;
    font-weight: normal;
    fill: darkred;
}

.tree_dgrm_link_txt {
    /*fill: var(--alfa-text-color-primary);*/ /* #333333;*/
    font-size: 10px;
    font-weight: normal;
}

.tree_dgrm_selector {
    stroke: Black;
    fill: none;
    stroke-width: 3;
    cursor: pointer;
}
